#include <stdio.h>
#include <stdlib.h>
 
int main(void) {
  printf("%c",'H');
  printf("%c",'e');
  printf("%c",'l');
  printf("%c",'l');
  printf("%c",'o');
  printf("%c",' ');
  printf("%c",'W');
  printf("%c",'o');
  printf("%c",'r');
  printf("%c",'l');
  printf("%c",'d');
  printf("%c",'!');
  return EXIT_SUCCESS;
}